
@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('myriadpro-bold.eot');
	src: url('myriadpro-bold.eot?#iefix') format('embedded-opentype'),
			 url('myriadpro-bold.woff') format('woff'),
			 url('myriadpro-bold.ttf') format('truetype'),
			 url('myriadpro-bold.svg#myriadpro-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
		font-family: 'MyriadPro-Regular';
		src: url('myriadproregular.eot');
		src: url('myriadproregular.eot?#iefix') format('embedded-opentype'),
				 url('myriadproregular.woff') format('woff'),
				 url('myriadproregular.ttf') format('truetype'),
				 url('myriadproregular.svg#myriadproregular') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'MyriadPro-Semibold';
		src: url('myriadprosemibold.eot');
		src: url('myriadprosemibold.eot?#iefix') format('embedded-opentype'),
				 url('myriadprosemibold.woff') format('woff'),
				 url('myriadprosemibold.ttf') format('truetype'),
				 url('myriadprosemibold.svg#myriadprosemibold') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Black';
  src: url('MyriadPro-Black.eot?#iefix') format('embedded-opentype'),  url('MyriadPro-Black.otf')  format('opentype'),
	     url('MyriadPro-Black.woff') format('woff'), url('MyriadPro-Black.ttf')  format('truetype'), url('MyriadPro-Black.svg#MyriadPro-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-LightIt';
  src: url('MyriadPro-LightIt.eot?#iefix') format('embedded-opentype'),  url('MyriadPro-LightIt.otf')  format('opentype'),
	     url('MyriadPro-LightIt.woff') format('woff'), url('MyriadPro-LightIt.ttf')  format('truetype'), url('MyriadPro-LightIt.svg#MyriadPro-LightIt') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Yellowtail';
  src: url('Yellowtail.eot?#iefix') format('embedded-opentype'),  url('Yellowtail.woff') format('woff'), url('Yellowtail.ttf')  format('truetype'), url('Yellowtail.svg#Yellowtail') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BradleyHandITC';
  src: url('BradleyHandITC.eot?#iefix') format('embedded-opentype'),  url('BradleyHandITC.woff') format('woff'), url('BradleyHandITC.ttf')  format('truetype'), url('BradleyHandITC.svg#BradleyHandITC') format('svg');
  font-weight: normal;
  font-style: normal;
}
